Need help? Check out our Support site, then

Jetpack update (2.0) Compatiblity Issues with WOW Slider

  1. Issue: Not compatible with WOW Slider

    Details: When prompted to update Jetpack from 1.8.2 to 2.0, I updated
    plugin. WowSlider discontinued working on my site. Everything looked good
    from the Admin panel, but no Slider on front end (public view)

    My temporary solution: I uninstalled update to Jetpack by and
    reverted to version 1.8.2

    WOW Slider is very important to this site, as is Jetpack. Is there anyway you can help with this compatibility issue?

    The blog I need help with is

  2. We've replied to you by e-mail. This thread will be closed.

Topic Closed

This topic has been closed to new replies.

About this Topic


No tags yet.